> ## Documentation Index
> Fetch the complete documentation index at: https://docs.diga.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete invitation

> Remove a pending invitation from the project.



## OpenAPI

````yaml /api-reference/openapi.json delete /v1/project/invitation/{invitation_id}
openapi: 3.1.0
info:
  title: Diga API
  version: 0.1.0
servers:
  - url: https://api.diga.io
    description: Production
security: []
paths:
  /v1/project/invitation/{invitation_id}:
    delete:
      tags:
        - Project Invitations
      summary: Delete invitation
      description: Remove a pending invitation from the project.
      operationId: delete_invitation_v1_project_invitation__invitation_id__delete
      parameters:
        - name: invitation_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Invitation Id
      responses:
        '204':
          description: Successful Response
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - CustomHTTPBearer: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    CustomHTTPBearer:
      type: http
      scheme: bearer

````